@charset "utf-8";

.contener #contBg{
	background:url(../img/part/study_bg.gif) top left repeat-y #fff;
}
#contBg .navi{}
	#contBg .navi ul li#meeting a{
		background-image:url(../img/part/navi_menu02_01.gif);
	}
	#contBg .navi ul li#intern a{
		background-image:url(../img/part/navi_menu02_02.gif);
	}
	#contBg .navi ul li#experience a{
		background-image:url(../img/part/navi_menu02_03.gif);
	}
	#contBg .navi ul li#exchange a{
		background-image:url(../img/part/navi_menu02_04.gif);
	}
	#contBg .navi ul li#s_access a{
		background-image:url(../img/part/navi_menu02_05.gif);
	}

#contBg .main{}
	
	.study_m_Img{
		display:block;
		float:left;
		width:140px;
	}
	.study_m_Text{
		display:block;
		float:left;
	}

	h5{
		clear:both;
		font-size:1.1em;
		font-weight:700;
		padding-bottom:5px;
		border-bottom:#999 dotted 1px;
		margin-bottom:6px;
		text-align:left;
		padding-left:4px;
	}
	h5 span.h5maru{
		color:#FFCC99;
	}


/* 説明会 */
#explanation{}
	#explanation ul{
		padding-left:12px;
		padding-bottom:36px;
	}
	#explanation ul li{
		text-align:left;
		margin:4px 0;
		font-size:0.9em
	}
	
	#explanation ul li.entryMail,
	#explanation ul li.entryMail a,
	#explanation ul li.entryFax,
	#explanation ul li.entryFax a{
		display:block;
		width:260px;
		height:30px;
		text-indent:-9999px;
	}
	#explanation ul li.entryMail,
	#explanation ul li.entryFax{
		float:left;
	}
	#explanation ul li.entryMail{
		margin-right:12px;
	}
	
	#explanation ul li.entryMail,
	#explanation ul li.entryMail a{
		background:url(../img/part/study_m_entrybtn_01.gif) top left no-repeat;
	}
	#explanation ul li.entryFax,
	#explanation ul li.entryFax a{
		background:url(../img/part/study_m_entrybtn_03.gif) top left no-repeat;
	}
	
	#explanation ul li.entryMail a:hover,
	#explanation ul li.entryFax a:hover{
		background-position:bottom left;
	}
	#explanation .HowToEntry{
		margin:0 2em 12px;
		border:#CCC dotted 1px;
		text-align:left;
	}
	#explanation .HowToEntry h6{
		padding:0.2em;
		background:#eee;
		border-bottom:#CCC dotted 1px;
	}
	#explanation .HowToEntry ol,
	#explanation .HowToEntry p{
		margin:0.4em 1.6em 0.8em;
	}
	#explanation .HowToEntry ol li{
		margin-left:2em;
		font-size:0.8em;
	}


	/*インターン*/
	p.internInfo{
		padding-left:12px;
		padding-bottom:36px;
	}
	p.internLinkBan,
	p.internLinkBan a,
	p.internLinkBan2,
	p.internLinkBan2 a,
	p.internLinkBan3,
	p.internLinkBan3 a,
	p.internLinkBan4,
	p.internLinkBan4 a{
		display:block;
		width:545px;
		height:55px;
		text-indent:-9999px;
	}

	p.internLinkBan,
	p.internLinkBan a{
		background:url(../img/part/study_icc_link_banner.gif) top left no-repeat;
	}
	p.internLinkBan2,
	p.internLinkBan2 a{
		background:url(../img/part/study_icc_link_banner2.gif) top left no-repeat;
	}
	p.internLinkBan3,
	p.internLinkBan3 a{
		background:url(../img/part/study_icc_link_banner3.gif) top left no-repeat;
	}
	p.internLinkBan4,
	p.internLinkBan4 a{
		background:url(../img/part/study_icc_link_banner4.gif) top left no-repeat;
	}

	p.internLinkBan,
	p.internLinkBan2,
	p.internLinkBan3,
	p.internLinkBan4{
		margin:12px 0;
	}
	p.internLinkBan a:hover,
	p.internLinkBan2 a:hover,
	p.internLinkBan3 a:hover,
	p.internLinkBan4 a:hover{
		background-position:bottom left;
	}
	
